Subject: Re: [lojban] How many places for lujvo?

From: [email-masked]
Date: Fri, 7 Jun 2002 10:59:41 EDT

In a message dated 6/7/2002 9:45:17 AM Central Daylight Time, 
[email-masked] writes:

> 
> Hm... is it coincidence that the vowels in the digits 1 to 9 are .a .e .i 
> .o
> .u .a .e .i .o? I suppose not. (That would imply that 0 should be .u,
> though...)
> 

Yes, it is not coincidence and yes {no} should have a /u/, but other factors 
overrode that thought.